Returns a [DBJ2 hash](http://www.cse.yorku.ca/~oz/hash.html) of a string value.

```lua
string.hash("value")
```

### Parameters ###

`value` is the string value to be hashed.


### Return Value ###

The DBJ2 hash value of the provided string.


### Availability ###

Premake 5.0 or later.

### See Also ###

* [string.sha1](string.sha1.md)
